ntfs 3g a libfuse

Sekcia: Konfigurácia 25.08.2007 | 04:36
ntfs 3g a libfuse   Návštevník
ntfs-3g:
Závisí na: libfuse2 (>=2.6) but 2.5.3-4.4 is to be installed


to mi vzdy vypise pri pokuse o instalaciu ntfs-3g , vytusil som ze mam stare libfuse skusal som update cez repozitare...ale nic , neviete nieco o tom?
    • Re: ntfs 3g a libfuse 25.08.2007 | 08:53
      m6r3k   Návštevník
      to co ti chiba normalne stiahni a potom nainstaluj
    • Re: ntfs 3g a libfuse 25.08.2007 | 15:02
      Avatar Dare_devil Debian, OpenSuse  Používateľ
      zozen si novsiu alebo taku istu verziu libfuse aku pyta ( teda 2.6 ) mozes cez .deb alebo .rpm balicky, podla tvojej distribucie alebo aj tarbally ( .tar alebo .tar.gz )
      There is no flag large enough to cover the shame of killing innocent people